
html {
background: #FFFFFF;
width: 100%;
}

body {
margin: 0 auto;
font-family: Verdana, Arial, Helvetica, sans-serif;
width:97%;
position: relative;
padding: 1em;
}

/*Basic text appearance */
h1, h2, h3, h4, h5, h6 {
font-family: Arial, sans-serif;
text-transform: normal;}

body {font-size: 100%; }
h1 {font-size: 2.0em;}
h2 {font-size: 1.7em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.0em;}
h6 {font-size: 0.8em;}

h1 {
margin: 1em 0 0.5em; 
color: #024; 
height: 28px; 
vertical-align: bottom; 
font-weight: bold;
}

h2 {
margin-bottom: .3em;
font-weight: bold;}

h3 {
margin-bottom: 0.25em;
font-weight: bolder;
}

dt {
font-weight: bold;
}

dd {
margin-bottom: 0.66em;}

code, pre {
color: #EDC; 
font: 110% monospace;
}

/* Basic link style
*/
a:link {
color: #20458C;}

a:visited {
color: #6976af;}

a img {
border: none;}

/* table style
*/
table {
border: 0px black solid;
border-bottom: 0px black solid; /* adds to td border-bottom */
padding:0;
margin:0;
font-size: .9em;
}

table .rowhead {
text-align: left;
}

th {
padding:3px;
margin:0px;
color: #dadaea;
font-weight: normal;
background-color: #FFFFFF;
border-bottom: 0px black solid;
}

td {
#text-align: center;
padding:.5em 1em;
border-bottom: 0px black solid;
}

/* Page divisions
   Three horizontal bands: page_header, page_body and page_footer
*/
#masthead {
display:block;
background-color: #dadaea;
}

#masthead #logo 
{
float:left;
}

#masthead #tagline 
{
display:none;
}

#masthead_image {
background-color: none;
border: 1px black solid;
padding-bottom: 0px;}

#page_body {
display: block;
margin-bottom: 0;
padding:0;
}

#page_footer {
border: 1px #6bcf96 solid;
border-top: 3px #6bcf96 solid;
font-size: .9em;
padding: 3px;
padding-top: 0;
margin-top:0;
color: white;
}

#page_footer a {
color: white;}

/* The focal pane of the page */
#content {
display:block; 
color: black; 
font: Arial, Verdana, sans-serif; 
width: 680px; /* This fixes the background rendering bug in IE6.Win */
padding: 0px;
}

#feature {
border: 0px;
background: white;
width: 870px; /* This fixes the background rendering bug in IE6.Win */
padding: 5px;
padding-top: 1em;}

/* The navigation links
*/
#nav {
display:block; 
position:relative; 
color: white;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em; 
vertical-align: middle;
background: #20458c;
margin-top: 0px;
padding-top:.3em;
border-bottom: 0.3em #96deb6 solid;
}

#nav .callus {
float: right;
padding: 3px;
padding-top: 1px;
padding-bottom: 3px;
padding-left: 0;
font-weight: bold;
text-transform: normal;}

#nav ul {
text-transform: normal;
list-style: none; 
margin: 0;
padding: 0;}

#nav ul li {
float: left;
list-style-type: none;
vertical-align: middle;  
padding-top: 1px;
padding-bottom: 3px;}

#nav a {
font-weight: bold;    
color: white;
text-decoration: none;
padding: 5px;
}

#nav a:hover {
color: #21458c;
background-color: #96deb6;
border-left: 2px #001c73 solid;
padding-left: 3px;
}

/* Extras
*/

.teaser {
display: block;
background-color:#20458c;
width:100%;
margin: 8px 0;
padding:0;}

.teaser a {
border: 3px white solid;
text-decoration: none;
padding:0;}

.teaser a:hover {
border: 3px #96deb6 solid;
padding:0;}

.teaser img {
vertical-align:bottom;}

#teaser1,#teaser2{
width: 331px;
padding: 0px;
float:left;}

#teaser1{
margin-right:6px;}

.applynow {
display:inline;
margin: 8px 0;
background-color:#d6efef;
padding:0;
}

.applynow a {
border: 3px #d6efef solid;
text-decoration: none;
padding:0;}

.applynow a:hover {
border: 3px #20458c solid;
padding:0;}

.applynow img {
vertical-align:bottom;}

.symmetrix {
font-family: Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: bold;}

.burstmode_tm {
font-family: Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: bold;
color: #20458C;}

.burstmode a {
text-decoration: none;}

.burstmode a:hover {
color: #20458C;
text-decoration: underline;}

/* Plans */

.plans {
border-bottom: #d6efef 3px solid;}

.plans .highlight .name,
.plans .highlight .price {
display:block;
background-color: #ffff94;
font-size: 1em;
line-height: 1.4em;}

.plans .highlight .name {
width:30%;
float:left;
text-align: center;
font-weight: bold;}

.plans .highlight .price {
width:69%;}

.plans .offer {
display:block;
width:99%;
font-weight: bold;
text-align: center;
background-color:#d6efef;
font-size: 1em;
line-height: 1.4em;
margin-bottom: 1em;}

.plans .name, .plans .price {
background-color: #d6efef;
font-size: 1.3em;
line-height: 1.4em;
display:block;

}

.plans .name {
width:30%;
text-align: center;
font-weight: bold;
float:left;
}

.plans .price {
width:70%;
font-size: 1em;
}

.plans .desc {
width: 69%;
text-align: justify;
padding: 1em 0 1em 30%;}

.plans .plan {
border: black solid 2px;
margin-top:-2px;
}


#sidebar {
display: block; 
position: absolute; 
top: 100px; 
right: 0; 
width: 160px; 
height: 700px; 
background-color: red;
font: 16px Verdana, sans-serif;}

#login_webmail {
display:block;
float: right;
margin: 1em;
padding:0;
width: 20em; 
font-family: Verdana, sans-serif;
font-size: 1em;}

#login_webmail form {
width: 100%;
text-align: center;
background-color: white;}

#login_webmail fieldset {
background-color: white;
border: 1px solid #d6dcf4;}

#login_webmail fieldset div {
background-color:#d6dcf4;
width: 100%;
display:block;
text-align:center;
padding: 5px;}

#login_webmail a {
display: inline; 
text-align: center; 
font: bold 1em sans-serif; 
padding: 5px 10px; 
margin: 0 0 2px; 
border-width: 0; 
text-decoration: none; 
color: #20458C;
background:#97a0c9;}

#login_webmail label {
width:40%;
text-align:right;}

#login_webmail input {
width:50%;}

#login_toolbox {
display:block;
/*float: left;*/
margin: 1em;
padding:0;
width: 20em; 
font-family: Verdana, sans-serif;
font-size: 1em;}

#login_toolbox form {
width: 100%;
text-align: center;
background-color: white;}

#login_toolbox fieldset {
background-color: white;
border: 1px solid #d6efef;}

#login_toolbox fieldset div {
background-color:#d6efef;
width: 100%;
display:block;
text-align:center;
padding: 5px;}

#login_toolbox a {
display: inline; 
text-align: center; 
font: bold 1em sans-serif; 
padding: 5px 10px; 
margin: 0 0 2px; 
border-width: 0; 
text-decoration: none; 
color: #20458C;
background:#9BCEAF;}

#login_toolbox label {
width:40%;
text-align:right;}

#login_toolbox input {
width:50%;}

.login_button {
font-size: 1.1em;
color:red;
background-color:blue;
text-align: center;}

#news-nav {
display:block;
border-top: 1px solid black;}

.news-item {
display:block;}

.news-headline {
display: block;	
font-family: "Maiandra GD", Verdana, Helvetica, Arial, sans-serif;
font-size: 1.1em;}

.news-date {
display: block;
font-size: .8em;
font-style: italic;
padding-bottom:1em;}

#feature_image {
display:block;
float:right;
}

.image_list {
display:block;
width: 685px;
margin-bottom: 6px;}

.image_list img {
display:inline;
width:164px;
margin-right:5px;
border: 1px white solid;}

/* collapsible list, such as a faq */
.collapse dt {
margin-top: .3em;}

.collapse dd {
display:none;}

.collapse dt a {
border-bottom: 1px #dadaea dotted;
cursor:pointer;}

/* Doesn't seem to work on IE */
.collapse dt a:hover {
background:#dadaea;
cursor:pointer;}

@media print {
	.collapse dl dd { display: block;}
}

/* print */
@media print {
	#masthead_image {
	border:none;}
	
	#nav {
	display:none;}

	#page_footer {
	border: none;
	border-top: 3px #6bcf96 solid;}
}

.hanging-indent {
list-style-type: none;}

.hanging-indent li {
padding-top:0.3em;
text-indent:-3em;
margin-left:3em;}

/* on FireFox, we need a float:clear at certain points.
   This fix (http://www.positioniseverything.net/easyclearing.html) 
   achieves the clear without modifying the HTML */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


/* Form styles, http://www.themaninblue.com/writing/perspective/2004/03/24/ */

#marginForm fieldset
{
	display: block;
	margin: 0 0 1em 0;
	border: 0 solid #FFFFFF;
	border-top: 1px solid #000000;
	padding: 0 1em 1em 1em;
}

#marginForm fieldset.radio
{
	margin: 0 0 0 -1em;
	border: 0 solid #FFFFFF;
}

#marginForm fieldset.radio input
{
	position: static;
	clear: both;
	float: left;
}

#marginForm fieldset.radio label
{
	position: relative;
	top: -1.25em;
	display: inline;
	width: auto;
	margin: 0 0 0 8em;
	font-weight: bold;
	font-weight: normal;
}

#marginForm fieldset.radio legend
{
	float: left;
	font-weight: bold;
}

#marginForm input
{
	position: relative;
	top: -1.4em;
	left: 8em;
	display: block;
}

#marginForm input.submit
{
	clear: both;
	top: 0;
}

#marginForm label
{
	clear: both;
	float: left;
	display: block;
	width: 8em;
	margin-top: -1em;
	font-weight: bold;
}

#marginForm label.first
{
	margin-top: 1em;
}

#marginForm select
{
	position: relative;
	top: -1.4em;
	left: 8em;
	display: block;
}

#marginForm fieldset .checkbox
{
	width: 20em;
}

#marginForm fieldset .checkbox input
{
	position:relative;
	left: 20em;
	display: block;
}
